body
	{
    margin:0px;
    }
body, div, table, input, textarea
	{
	font-family:Arial;
	font-size:13px;
	color:#414141;
	}
img {border:0px;}
a:link, a:active, a:visited
	{
	color:#006f51;
	}
a:hover
	{
	color:#000000;
	}
h1, h2, h3, h4, h5
	{
	color:#006f51;
	}
h1
	{
	font-weight:bold;
	font-size:23px;
	margin-top:0px;
	}
h2
	{
	font-weight:bold;
	font-size:15px;
	}
#footer a:link, #footer a:active, #footer a:visited
	{
	color:#555555;
	}
#footer a:hover
	{
	color:#000000;
	}
#wrap {width:893px;margin:auto;}
#links {float:right;margin-top:46px;}
#content {background:url(images/middlebg.jpg) top left repeat-y;}
#contentinside {padding:30px;background:url(images/top.jpg) top left no-repeat;}
#right {float:right;margin-left:15px;}
.box {background:url(images/boxbottom.jpg) bottom left no-repeat #f2f2f2;width:264px;margin-bottom:10px;}
.boxtop {height:33px;background:url(images/boxtop.jpg) top left no-repeat;}
.boxtop h2 {font-size:14px;font-weight:bold;color:#ffffff;padding:7px;margin:0px;}
.boxcontent {padding:10px;}
#bottomarea {height:155px;background:url(images/bottom.jpg) top left no-repeat;clear:left;}
.bottombox {padding:20px 0px 30px 30px;float:left;}

#slideshow {
    position:relative;
    height:314px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
.input {border:solid #d2d2d2 1px;height:16px;margin:2px 0px;}